Skip to main content
Kofax

Virtual C++ 2008 Redistributable Dependency in Kofax VRS 5.1 and 5.1.1

Article # 3032665 - Page views: 141

Issue

Do VRS 5.1 and 5.1.1 have an actual dependency on Virtual C++ 2008 Redistributable?

 

Cause

Kofax VRS 5.1 and VRS 5.1.1 are dependent on Virtual C++ 2008.

Kofax Capture has deep integration with VRS. Therefore if Virtual C++ 2008 is completely removed from the system, Kofax VRS and its ImageControls will not function, rendering the following Kofax Capture modules unusable:

  • Scan
  • Recognition
  • PDF Generator
  • QC
  • Export

Validation/Verification may work but RubberBand OCR will cause issue.

 

Solution

VRS 5.1 and 5.1.1 were compiled against Visual Studio 2008 SP1, so “Virtual C++ 2008 SP1 Redistributable” version 9.0.30729.17 (or newer) is required.

Kofax VRS 5.1.2 and higher do not have any dependencies on Virtual C++ 2008 and will not install the Virtual C++ 2008 Redistributable.
 

 

Level of Complexity 

Moderate

 

Applies to  

Product Version Build Environment Hardware
Kofax VRS 5.1.1
5.1
ALL ALL N/A

References

N/A

 

Article # 3032665
  • Was this article helpful?